postgrest-ws: PostgREST extension to map LISTEN/NOTIFY messages to Websockets

[ bsd3, deprecated, library, program, web ] [ Propose Tags ]
Deprecated. in favor of postgres-websockets

Please see README.md

Versions [faq] 0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.2.0.0, 0.3.0.0, 0.3.1.0, 0.3.2.0, 0.3.3.0, 0.4.0.0, 0.4.1.0, 0.4.2.0
Dependencies aeson (>=0.11), base (>=4.7 && <5), bytestring (>=0.10), hasql (==0.19.*), hasql-pool (==0.4.*), http-types (>=0.9), jwt (>=0.7 && <1), postgresql-libpq (>=0.9 && <1.0), postgrest (==0.3.*), postgrest-ws, string-conversions (==0.4.*), text (>=1.2 && <2), time, transformers (==0.4.*), unix (>=2.7 && <3), unordered-containers (>=0.2), wai (>=3.2 && <4), wai-websockets (>=3.0 && <4), warp (>=3.2 && <4), websockets (==0.9.*) [details]
License BSD-3-Clause
Copyright 2016 Diogo Biazus
Author Diogo Biazus
Maintainer diogo@biazus.me
Category Web
Home page https://github.com/diogob/postgrest-ws#readme
Source repo head: git clone https://github.com/diogob/postgrest-ws
Uploaded by diogob at Wed Jul 27 23:45:11 UTC 2016
Distributions NixOS:0.4.2.0
Executables postgrest-ws
Downloads 2913 total (195 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs not available [build log]
All reported builds failed as of 2016-11-22 [all 2 reports]

Modules

  • PostgRESTWS

Downloads

Maintainer's Corner

For package maintainers and hackage trustees